html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{text-align:center;font:12px Verdana, Arial, Helvetica, sans-serif;font-weight:400;color:#555;line-height:17px;width:100%}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
html{width:100%}
*{margin:0;padding:0}
#header{position:relative;display:block;text-align:left;width:981px;margin:0 auto}
#container_home{position:relative;display:block;overflow:hidden;text-align:left;width:981px;margin:0 auto}
#footer{position:relative;display:block;overflow:hidden;text-align:left;width:947px;height:60px;background:transparent url(/arq_genernetPublicFormWeb/dep/images/bg_footer.png) repeat-x left top;margin:0 auto;padding:0 17px}
.header_left{position:relative;display:block;overflow:hidden;float:left}
.logo{float:left;height:75px;margin-bottom:12px;position:relative;display:block;overflow:hidden;padding-top:10px;width:214px}
.header_right{position:relative;display:block;overflow:hidden;float:right;margin-top:6px}
.menu_header_right li{background:url(/arq_genernetPublicFormWeb/dep/images/smenu.gif) no-repeat scroll left 10px transparent;float:left;list-style-type:none;padding-right:8px;padding-left:9px;padding-top:7px}
.menu_header_right li.first{background:none repeat scroll 0 0 transparent;padding-left:0}
.menu_header_right a{font-size:12px;text-decoration:none;font-weight:700;color:#555}
.menu_header_right a:hover{color:#b12c1b;text-decoration:underline}
.menu_header_right .font_size_switcher a.active{color:#b12c1b}
.pregunta_leon{position:relative;display:block;overflow:hidden;float:left;padding:0 10px}
.info_header_right span{color:#464646;font-size:12px}
.info_header_right span.telf{color:#b42c12;font-size:18px;font-weight:700}
.footerD_left{position:relative;display:block;float:left;margin-top:7px}
.footerD_left li{position:relative;display:block;float:left;margin-right:10px}
.button_facebook{margin-left:15px;padding:7px 0}
.button_google{padding:7px 0}
.footerD_right{position:relative;display:block;float:right;margin-top:22px}
.footerD_right li{position:relative;display:block;float:left;border-left:1px solid #2a2a2a;padding:0 5px}
.footerD_right li.first{border-left:none}
.footerD_right a{position:relative;display:block;font-size:12px;color:#2a2a2a;text-decoration:none}
.footerD_right li a.button_intranet .button_intranet_left{position:relative;display:block;float:left;width:5px;height:17px;background:transparent url(/arq_genernetPublicFormWeb/dep/images/bg_button_intranet.png) no-repeat 0 0}
.footerD_right li a.button_intranet .button_intranet_center{position:relative;display:block;float:left;height:17px;background:transparent url(/arq_genernetPublicFormWeb/dep/images/bg_button_intranet.png) repeat-x 0 -17px;color:#fff;font-size:11px;padding:0 5px}
.footerD_right li a.button_intranet .button_intranet_right{position:relative;display:block;float:left;width:5px;height:17px;background:transparent url(/arq_genernetPublicFormWeb/dep/images/bg_button_intranet.png) no-repeat 0 -34px}
#container{width:996px;text-align:left;margin:0 auto}
a,a:active,a:visited{text-decoration:none;color:#555}
a.ie_focus,a:focus,a:hover{text-decoration:underline;color:#b12c1b}
input{font:12px Verdana, Arial, Helvetica, sans-serif;border:#dbdbdb 1px solid}
.box_content_text ul li{list-style-type:none;background:url(/arq_genernetPublicFormWeb/public/20101123/images/punto-lista.gif) left 6px no-repeat;padding-left:15px}
.box_content_text ul{padding-top:20px;padding-bottom:20px;padding-left:15px}
.box_content_text a,.box_content_text a:ACTIVE,.box_content_text a:visited{color:#B22C1B;text-decoration:none}
.lyt_left{width:188px;overflow:hidden;float:left;margin-right:20px}
.lyt_center{width:580px;overflow:hidden;float:left;margin-right:20px}
.lyt_center_genernet{width:996px;float:left}
.lyt_right{width:188px;overflow:hidden;float:left}
.lyt_breadcrumb{float:left;height:44px}
.lyt_content{margin-top:20px}
.lyt_file_icon{float:right;width:80px;text-align:right;background:url(/arq_genernetPublicFormWeb/public/20101123/images/icon_pdf.gif) left 3px no-repeat}
.lyt_genernet{width:996px}
.lyt_cabecera{height:85px}
.lyt_red{border-bottom:1px solid #B22C1B}
.lyt_error{padding-top:50px}
.lyt_error h2{color:#b12c1b;padding:10px}
.lyt_error p{padding-left:15px}
.buscador{background-image:url(/arq_genernetPublicFormWeb/public/20101123/images/buscar.png);background-repeat:no-repeat;width:293px;height:32px}
.box-buscador{float:left;width:200px}
.box-buscador input{margin-top:7px;margin-left:3px;border:none;background-color:transparent}
.lupa{margin-top:4px;margin-right:13px;float:right;width:21px;height:23px;background-image:url(/arq_genernetPublicFormWeb/public/20101123/images/lupa-buscar.png);background-repeat:no-repeat;overflow:hidden;cursor:pointer}
.boton-leon{margin-top:4px;margin-right:13px;float:right;width:210px;height:71px;background-image:url(/arq_genernetPublicFormWeb/public/20101123/images/boton-leon.png);background-repeat:no-repeat;overflow:hidden;cursor:pointer}
.intranet{cursor:pointer}
.lyt_hdr_idioma{float:right;overflow:hidden;font-weight:700;color:#7d7d7d}
.margen{padding-top:7px}
.small{font-size:10px;color:#b12c1b}
a.small,a.small:active,a.small:visited{font-size:10px;text-decoration:none;color:#b12c1b}
a.small:focus,a.small:hover{font-size:10px;text-decoration:underline}
a.medium,a.medium:active,a.medium:visited{font-size:12px;text-decoration:none;color:#555}
a.medium:focus,a.medium:hover{font-size:12px;text-decoration:underline}
#smmenu li{list-style-type:none;display:inline;min-width:90px}
#smmenu .SM li a:hover{font-weight:700}
#sbmenu{font-size:11px;font-weight:700}
#sbmenu ul,ul.qlinks{list-style-type:none}
ul.qlinks li{background:url(/arq_genernetPublicFormWeb/public/20101123/images/arrow_rgt_red.gif) 0 2px no-repeat;padding-left:10px}
ul.qlinks li.CURRENT{background:url(/arq_genernetPublicFormWeb/public/20101123/images/arrow_dwn_red.gif) 0 6px no-repeat}
ul.qlinks li ul{list-style-type:none;font-weight:400}
.breadcrumb li{float:left;list-style-type:none;font-weight:700;font-size:11px;background:url(/arq_genernetPublicFormWeb/public/20101123/images/arrow_rgt_gray.gif) right 6px no-repeat;padding-right:12px}
.breadcrumb li.CURRENT{background:url(/arq_genernetPublicFormWeb/public/20101123/images/arrow_dwn_red.gif) right 6px no-repeat;color:#b12c1b}
.ftmenu ul.hmenu{margin:0}
ul.hmenu li{float:left;list-style-type:none;padding-left:9px;margin-right:8px;background:url(/arq_genernetPublicFormWeb/public/20101123/images/smenu.gif) left 10px no-repeat}
ul.hmenu li img{border:none;float:none!important;margin:0!important}
ul.smap li{background:url(/arq_genernetPublicFormWeb/public/20101123/images/punto.gif) 0 6px no-repeat;list-style-type:none;font-weight:700;padding-left:15px;padding-top:4px}
ul.smap ul li{background:none;list-style-type:none;font-weight:400;padding-left:15px!important;padding-top:0}
.box_container{width:188px;overflow:hidden;margin:10px 0}
.box_container .box_header{background-image:url(/arq_genernetPublicFormWeb/public/20101123/images/box_header.gif);background-position:center top;background-repeat:no-repeat;height:24px;overflow:hidden}
.box_container .box_top{background-image:url(/arq_genernetPublicFormWeb/public/20101123/images/box_top.gif);background-position:center top;background-repeat:no-repeat;height:7px;overflow:hidden}
.box_container .box_title{font-weight:700;color:#B22C1B;text-align:center;line-height:24px;padding:0}
.box_container .box_content_submenu,.box_container .box_content{background-image:url(/arq_genernetPublicFormWeb/public/20101123/images/box_content.gif);background-repeat:repeat-y;overflow:hidden;padding:5px 10px}
.box_container .box_bottom{background-image:url(/arq_genernetPublicFormWeb/public/20101123/images/box_bottom.gif);background-position:center top;background-repeat:no-repeat;height:8px;line-height:8px;font-size:0}
div.lbox{background:url(/arq_genernetPublicFormWeb/public/20101123/images/lbox.gif) 0 0 no-repeat;width:554px;height:27px;line-height:27px;overflow:hidden;margin-top:10px;padding:0 10px}
.smtabs{margin-top:20px;height:23px;background:url(/arq_genernetPublicFormWeb/public/20101123/images/smtab_last.gif) 0 0 repeat-x}
.smtabs li{float:left;list-style-type:none}
.smtabs li .smtab_left{float:left;background:url(/arq_genernetPublicFormWeb/public/20101123/images/smtab_left.gif) 0 0 no-repeat;width:7px;height:23px}
.smtabs li .smtab_center{float:left;background:url(/arq_genernetPublicFormWeb/public/20101123/images/smtab_center.gif) 0 0 repeat-x;height:23px;line-height:21px;font-size:10px;font-weight:700;color:#edcdcd;white-space:nowrap;padding-left:4px;padding-right:4px}
.smtabs li .smtab_center a,.smtabs li .smtab_center a:hover,.smtabs li .smtab_center a:focus,.smtabs li .smtab_center a:active,.smtabs li .smtab_center a:visited{text-decoration:none;color:#edcdcd}
.smtabs li .smtab_right{float:left;background:url(/arq_genernetPublicFormWeb/public/20101123/images/smtab_right.gif) 0 0 no-repeat;width:7px;height:23px}
.smtabs li.CURRENT .smtab_center{background-position:0 -23px!important;color:#B22C1B}
.smtabs li.CURRENT .smtab_center a{color:#B22C1B!important}
.smtabs li.smtab_last{float:none;height:23px;background:url(/arq_genernetPublicFormWeb/public/20101123/images/smtab_last.gif) 0 0 repeat-x}
.icon_pdf_doc{background:url(/arq_genernetPublicFormWeb/public/20101123/images/icon_pdf.gif) right top no-repeat;line-height:21px;margin-bottom:5px;text-align:left}
.icon_pdf_doc a,.lyt_file_icon a{display:block;width:100%;height:100%}
.hdr_center{background:url(/arq_genernetPublicFormWeb/public/20101123/images/hdr_center.gif) 0 0 no-repeat;height:18px;font-size:15px;color:#B22C1B;font-weight:700;padding:8px}
.clearFix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow:hidden}
.clearFix{min-height:1px}
* html .clearFix{height:1px}
* html>body .clearFix{height:auto;display:inline-block}
.linkCloud .s1{font-size:11px;line-height:15px}
.linkCloud .s2{font-size:14px;line-height:18px}
.linkCloud .s3{font-size:18px;line-height:22px}
.foot{border-top:1px solid #B22C1B;margin-top:10px;padding-top:4px}
.footer_left{float:left;background:url(/arq_genernetPublicFormWeb/dep/images/footer.gif) 0 0 no-repeat;width:4px;height:17px}
.footer_center{float:left;background:url(/arq_genernetPublicFormWeb/dep/images/footer.gif) 0 -17px repeat-x;height:17px;font-size:10px;font-weight:700;color:#edcdcd;white-space:nowrap}
.footer_right{float:left;background:url(/arq_genernetPublicFormWeb/dep/images/footer.gif) 0 -34px no-repeat;width:7px;height:17px}
ul.ly_foot li{float:left;list-style-type:none;padding-left:5px;margin-right:5px;background:url(/arq_genernetPublicFormWeb/public/20101123/images/spie.gif) left 4px no-repeat}
ul.ly_foot li .footer_center a{color:#FFF}
ul.ly_foot li .footer_center a:focus,ul.ly_foot li .footer_center a:hover{text-decoration:none}
.lyt_hdr_logo{height:75px;width:220px;float:left;overflow:hidden;padding-top:10px;margin-bottom:12px}
#popupSelectCompany{width:459px!important;height:284px!important;background:url(/arq_genernetPublicFormWeb/public/20101123/images/accesoIntranets.jpg) repeat-x;border:0}
#popupSelectCompany13{width:459px!important;height:284px!important;background:url(/arq_genernetPublicFormWeb/public/20101123/images/accesoIntranets3.jpg) repeat-x;border:0}
.tituloIntra{text-align:center;width:100%;padding-top:25px;font-size:16px;color:#fff;font-weight:700}
.tituloIntra13{text-align:center;width:100%;padding-top:25px;padding-bottom:18px;font-size:16px;color:#fff;font-weight:700}
.intranets{width:100%;margin-top:5px}
.icono_intranet{width:124px;height:157px;float:left;cursor:pointer;margin:57px 0 0 22px}
.icono_intranet13{width:172px;height:20px;float:left;cursor:pointer;text-align:center;margin:39px 0 0 228px}
.icono_intranet div{width:100%;text-align:center;color:#a32f2f;margin-top:4px}
.cerrarPopup{margin-top:25px;text-align:center;width:100%;margin-left:45%}
#cookiePrivacyPolicy{font-size:12px;background-color:#fdfdfa;border:2px solid #f6f6e3;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px 10px 10px 20px;padding:4px 16px}
ul.dropdown{width:100%;background-color:transparent;background-image:none;height:auto;position:static;z-index:9999;border-width:0;padding:0}
ul.dropdown li{float:left;list-style:none outside none}
ul.dropdown li a.redTab{display:block;position:relative;background-color:transparent;background-image:url(/arq_genernetPublicFormWeb/dep/images/tabCRed.gif);color:#EDCDCD;cursor:pointer;font-weight:700;text-align:center;text-decoration:none;border-style:solid;border-width:0;padding:0}
#page-wrap .greyTab .left{background:url(/arq_genernetPublicFormWeb/dep/images/tabL.png) 0 0 no-repeat;position:absolute;top:0;left:0;width:50px;height:31px;padding-right:1px}
#page-wrap .greyTab .right{background:url(/arq_genernetPublicFormWeb/dep/images/tabR.png) 0 0 no-repeat;position:absolute;top:0;right:0;width:50px;height:31px}
ul.dropdown li a.greyTab{display:block;position:relative;background-color:transparent;background-image:url(/arq_genernetPublicFormWeb/dep/images/tabC.gif);color:#FFF;cursor:pointer;font-weight:700;text-align:center;text-decoration:none;border-style:solid;border-width:0;padding:0}
li a span.next_sub_menu{background-color:transparent;background-image:url(/arq_genernetPublicFormWeb/public/20101123/images/smartmenus/arrow.gif);background-repeat:no-repeat;font-size:8px;height:7px;position:absolute;width:10px;display:block;right:-13px;top:4px}
ul.dropdown ul{width:15em;visibility:hidden;position:absolute;top:100%;left:0;z-index:11111}
ul.dropdown ul li{font-weight:400;background:#f6f6f6;border-top:1px solid #D7D7D7;border-right:1px solid #D7D7D7;border-left:1px solid #D7D7D7;float:none;padding:3px 16px 2px 2px}
ul.dropdown ul li a{width:100%;display:inline-block;position:relative;direction:ltr;line-height:normal}
ul.dropdown ul li.hover,ul.dropdown ul li:hover{color:#b53f31;text-decoration:none;background-color:#e3e3e3}
ul.dropdown ul li.hover a.hover{color:#b53f31;text-decoration:none}
ul.dropdown ul li.hover a:hover{color:#b53f31;text-decoration:none;font-weight:700}
ul.dropdown ul li.hover a.hover span.next_sub_menu{background-position:0 -7px!important}
ul.dropdown ul ul{left:100%;top:0}
ul.dropdown li:hover > ul{visibility:visible}
.akh__highlighted{color:Navy;background-color:#fdda8d}
.akh__popup{position:absolute;width:16px;height:17px;overflow:hidden;line-height:17px;background:#f3f3f8 url(popup-back.gif) left top no-repeat;color:#4c4c4c;font-family:"Lucida Sans", Verdana, Sans-Serif;font-size:11px;text-align:center;cursor:default;display:none;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity:0.8}
.akh__popupGroup{background:#f3f3f8 url(popupGroup-back.gif) left top no-repeat;color:#af3a3a}
#popupAvisoVersion,#popupAvisoCookies{width:459px!important;height:200px!important;border:2px solid #fff}
.aviso{height:60px}
.aviso span{position:absolute;text-align:center;width:93%;padding-top:25px;font-size:16px;color:#fff;font-weight:700}
.texto_aviso{text-align:center;width:100%;padding-top:25px}
div.popupWindow,div.popupWindowLight{text-align:left;border:1px #a32f2f solid;display:none;background-color:#FFF;margin:0;padding:0}
div.popupWindow h1,div.popupWindowLight h1{background-color:#a32f2f;color:#FFF;font-size:1em;font-weight:700;white-space:nowrap;text-align:left;margin:0;padding:3px 26px 3px 16px}
div.popupWindowLight h1{height:12px;overflow:hidden;background-color:transparent}
div.popupWindow .close,div.popupWindowLight .close{position:absolute;top:4px;right:4px;background:url(/arq_genernetPublicFormWeb/public/20101123/images/close.gif) #a32f2f 0 0 no-repeat;width:12px;height:12px;overflow:hidden}
div.popupWindowLight .close{top:0;right:-1px}
div.popupWindow .close-out,div.popupWindowLight .close-out{background-position:0 -12px}
div.popupWindow .close-mousepress,div.popupWindowLight .close-mousepress{background-position:1px 1px}
div.popupWindowBack{background-color:#fff;filter:alpha(opacity=50);opacity:0.5}
div.popupWindowBackLV4{background-color:#212121;filter:alpha(opacity=50);opacity:0.5}
ol,ul,#page-wrap ul{list-style:none}
.menu_header_right,.info_header_right{position:relative;display:block;overflow:hidden;float:left;padding:15px 0}
.menu_header_right .font_size_switcher a.font_size_small,.ftmenu,.cpright{font-size:10px}
.footerD_left a,.footerD_right li a.button_intranet{position:relative;display:block;text-decoration:none}
.footerD_right a:hover,a.CURRENT:focus,a.CURRENT:hover,a.letraRed:focus,a.letraRed:hover,#cookiePrivacyPolicy a{text-decoration:underline}
a.ie_focus,.box_content_text a:focus,.box_content_text a:hover{text-decoration:underline!important;color:#b12c1b!important}
a.CURRENT,a.CURRENT:active,a.CURRENT:visited,a.letraRed,a.letraRed:active,a.letraRed:visited{text-decoration:none;color:#b12c1b}
.lyt_breadcrumb_opts,.lyt_ftmenu{float:right}
.lyt_cpright,.lyt_file_desc,.w3c{float:left}
#smmenu,#page-wrap{clear:both}
* html #smmenu li,* html #page-wrap li{width:90px}
#smmenu .tab,#page-wrap .tab{display:block;height:21px;padding-top:10px;padding-left:10px;padding-right:10px!important}
#smmenu .tab .text,#page-wrap .tab .text,ul.dropdown li.hover,ul.dropdown li:hover{position:relative}
#smmenu .tab .left,#page-wrap .redTab .left{background:url(/arq_genernetPublicFormWeb/public/20101123/images/smartmenus/tabL.png) 0 0 no-repeat;position:absolute;top:0;left:0;width:50px;height:31px;padding-right:1px}
#smmenu .tab .right,#page-wrap .redTab .right{background:url(/arq_genernetPublicFormWeb/public/20101123/images/smartmenus/tabR.png) 0 0 no-repeat;position:absolute;top:0;right:0;width:50px;height:31px}
#smmenu .tab .last,#page-wrap .tab .last{right:-1px}
#smmenu .rollover.MMO,#smmenu .rollover.MMO .left,#smmenu .rollover.MMO .right,#smmenu .rollover.MMO .last,ul.dropdown li.hover a.tab,ul.dropdown li.hover .left,ul.dropdown li.hover .right,ul.dropdown li.hover .last{background-position:0 -62px!important;color:#fff}
#smmenu .CURRENT,#smmenu .CURRENT:visited,#page-wrap .CURRENT,#page-wrap .CURRENT:visited{background-position:0 -31px!important;color:#b12c1b}
#smmenu .CURRENT ul,#smmenu .CURRENT:visited ul,#page-wrap .CURRENT ul,#page-wrap .CURRENT:visited ul{disabled:true;background-color:red}
#smmenu .SM li a,ul.dropdown ul li.lastborder{border-bottom:1px solid #D7D7D7}
#smmenu a.tab span.MMS img,.box_container .box_content .box_content_text{overflow:hidden}
.breadcrumb,#cookiePrivacyPolicy p{margin:10px 0}
ul.hmenu li.first,ul.ly_foot li.first{padding-left:0;background:transparent}
.smtabs li.CURRENT .smtab_left,.smtabs li.CURRENT .smtab_right{background-position:0 -23px!important}
* html .akh__popup,:first-child+html .akh__popup{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80)}